body {
	background-size: 100% auto;
	letter-spacing: 0.1em;
}
input[type=text], .input, .input2, .input3, .inputs {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: .1em;
	color: #FFF;
	background-color: #000;
	border: 1px solid #222;
	padding: 6px;
	margin: 2px;
}
nav {
	width: 100%;
	padding-top: 10px;
	padding-top: 1rem;
	padding-bottom: 10px;
	padding-bottom: 1rem;
	background-color: #000000;
}
nav ul li a,
.nav2 ul li a {
	padding-left: 0.6em;
	padding-right: 0.6em;
}
#logo {
	width: 100%;
	text-align: left;
}
#logo img {
	padding: 20px 10px 10px 60px;
	padding: 2rem 1rem 1rem 6rem;
}
.captionTitle a:link,
.captionTitle a:visited,
.thumbLinkSub a:link,
.thumbLinkSub a:visited {
	color: #FFF;
	text-decoration: none;
}
.captionTitle a:hover,
.thumbLinkSub a:hover {
	color: #cc9933;
	text-decoration: none;
}
.main {
	margin-top: 40px;
	margin-top: 4rem;
}
.photoNav-left img,
.photoNav-right img {
	width: 35px;
	width: 3.5rem;
	height: 150px;
	height: 15rem;
}
.photoCell {
	max-width: 86%;
}
.photoNav-left,
.photoNav-right {
	max-width: 5%;
}
.photoTitle {
	margin-top: 40px;
	margin-top: 4rem;
}
.photoLocation {
	margin-top: 10px;
	margin-top: 1rem;
	color: #BBBBBB;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .2em;
}
.photoCaption {
	margin-top: 40px;
	margin-top: 4rem;
}
.printsCategory {
	background-color: #121212;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.90);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.90);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.90);
}
.slideshowContainer {
	height: 850px;
	height: 85rem;
	max-height: 85vw;
}

/* ================ FOOTER ================ */

footer {
	max-width: 100%;
}
footer h1 {
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.8rem;
}
.footerTable {
	padding-top: 40px;
	padding-top: 4rem;
	margin: 0 auto;
	background-color: #090909;
}
.footerImg {
	width: 100%;
	height: 175px;
	height: 17.5rem;
	background-image: url("https://www.outsideinphotos.com/images/graphics/footer.png");
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 100;
}
.footerGraphic {
	border-bottom: 1px solid #555555;
}
.copyright {
	padding-top: 10px;
	padding-top: 1rem;
	padding-bottom: 40px;
	padding-bottom: 4rem;
}